<?php
$z[0]=Array("field","罗山自然保护区,罗山自然保护区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","导 游 位于宁夏南部同心县境内的罗山是一个四周被荒漠化土地包围的严酷条件下形成的温带森林草原自然景观，是宁夏仅有的三大天然林区之一，又是宁夏中部的水源涵养林和宁南山区的区域生态环境的有效屏障。 &nb,罗山自然保护区,罗山自然保护区简介,同心县旅游",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","罗山自然保护区_同心县罗山自然保护区旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　&nbsp;导 游&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 位于宁夏南部同心县境内的罗山是一个四周被荒漠化土地包围的严酷条件下形成的温带森林草原自然景观，是宁夏仅有的三大天然林区之一，又是宁夏中部的水源涵养林和宁南山区的区域生态环境的有效屏障。&nbsp;　 　&nbsp;&nbsp;&nbsp; 介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 上世纪八十年代，宁夏将罗山列为省级自然保护区，当时保护区的总面积为10.8万亩，有林地面积3.7万亩。前几年，由于罗山周围农牧民大量放养山羊，导致罗山生态严重恶化，林业上移，草坡破坏，经新闻媒介披露后引起当地政府和有关部门的重视，并采取了保护和限制性措施，罗山的生态得到初步恢复。\n</p><p>　　&nbsp;&nbsp;&nbsp; 为了更好的保护当地的森林资源，国家目前将罗山升格为国家级自然保护区，并将面积扩大到33710公顷，主要保护以青海云杉、油松为代表的森林、草原和荒漠三大类型的生态系统。保护区内有高等植物资源65科170属275种，野生动物资源22目114种82个亚种，其中有金雕、豹猫和猞猁等22种属于国家重点保护野生动物，20种属于自治区规定的保护种类，22种在《濒危野生动植物种国际贸易公约》名录之内，25种鸟类属于中日候鸟保护协定规定的保护物种，3种鸟类属于中澳候鸟保护协定规定的保护物种。&nbsp;&nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏吴忠市<div align=center style=\"margin:0 0 0 5px\"></div>",560,1744);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c9261c410-31254.gif",1746,1832);
$z[7][4]['name']="litpic";

?>